ALTER TABLE VS4TAR ALTER COLUMN
	TARNName nvarchar(250) NULL
GO
ALTER TABLE VS4TAP ALTER COLUMN
	TAPNName nvarchar(250) NULL
GO
ALTER TABLE VS4TAR ALTER COLUMN
	TARNName2 nvarchar(250) NULL
GO
ALTER TABLE VS4TAP ALTER COLUMN
	TAPNName2 nvarchar(250) NULL
GO
